﻿

.job__category-title {
    color: #333d47;
    font-weight: 500;
    font-size: 13px;
    margin-right: 5px;
}
.dem-poll-info{padding-bottom:1em}
.dem-poll-info:after{content:'';display:table;clear:both}
.dem-poll-info .dem-total-votes{display:block;float:none;opacity:1;font-size:100%;text-align:center;font-weight:700}
.row{margin-right:-15px;margin-left:-15px}

.sitedescription {padding-top: 10px;}
#top-menu li a{font-size:19px}
#top-menu li a,.et_search_form_container input{font-weight:bold;font-style:normal;text-transform:uppercase;text-decoration:none;letter-spacing:2px}
.et-fixed-header #top-menu li a{font-size:18px}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#4e32ab!important}

#main-header,#main-header .nav li ul,.et-search-form,#main-header .et_mobile_menu{background-color:rgba(255,255,255,0)}
#main-header .nav li ul{background-color:rgba(255,255,255,0.94)}
.nav li ul{border-color:#4e32ab}
.et-fixed-header#main-header,.et-fixed-header#main-header .nav li ul,.et-fixed-header .et-search-form{background-color:rgba(255,255,255,0.9)}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

ul.list1 li.list1_img{
	float:left;
	width: 36%;
}

ul.list2 li.list1_img {
	float: right;
	width: 33.5%;
}


.menu-item {
  display: inline-block;
}


.mega-li {
  font-size: 1.1em;
  font-weight: 400;
  padding: .75em 0; }


.mega-dropdown-col:first-child .mega-li:first-child {
  color: #1e73e9;
  padding-left: .7em;
  font-size: 1.5em; }

.footer .row3 {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #222222;
}


.entry-meta .meta-date,
.entry-meta .meta-author,
.entry-meta .meta-category,
.entry-meta .meta-comments {
	margin-right: 1.5em;
}


.entry-meta .meta-date:before{
	content: '\f305';
}



body.date-hidden .type-post .entry-meta .meta-date,
body.author-hidden .type-post .entry-meta .meta-author,
body.categories-hidden .type-post .entry-meta .meta-category,
body.comments-hidden .type-post .entry-meta .meta-comments {
	 position: absolute;
	 clip: rect(1px, 1px, 1px, 1px);
}


	.entry-meta .meta-date,
	.entry-meta .meta-author,
	.entry-meta .meta-category,
	.entry-meta .meta-comments {
		display: block;
	}
.tb-megamenu-column{padding:10px 0;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}
.testimony-carousel__container{position:relative;margin-left:auto;margin-right:auto;max-width:76.5rem;padding-left:.75rem;padding-right:.75rem}
.img-fluid{max-width:100%;height:auto}

.railway 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	white-space: normal;
	
	padding-top: 0px;
}


.cli-col-12
{
	width:100%;
}


.headerlogo{ background:#02c6bc;}

.headerlogo-with{ width:1200px; margin:auto; padding-top:20px; height:80px; overflow:hidden;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item{margin:0}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}



.google_font{margin-bottom:15px;}

.single_slide .feature_image {
position:absolute;
z-index:2;
top:0;
left:0;
}

  
ul.footerlist{ margin: 0 0 35px 0 !important; padding: 0px; list-style: none; }

ul.footerlist li{ margin: 10px 0; padding: 0px; list-style: none; }

ul.footerlist li a{ margin: 0px; padding: 0px; list-style: none; color: #fff; }


ul.footerlist-ma{ margin: 0 0 35px 0 !important; padding: 0px; list-style: none; }

ul.footerlist-ma li{ margin: 10px; padding: 0px; list-style: none; }

ul.footerlist-ma li a{ margin: 0px; padding: 0px; list-style: none; color: #fff; }


.menu-item-has-children a:after,
.dropdown-toggle:after {
	display: inline-block;
	font-family: "Genericons";
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	text-align: center;
	vertical-align: top;
	text-decoration: inherit;
	text-transform: none;

	speak: none;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
img.responsive-img,video.responsive-video{max-width:100%;height:auto}




.category-icons {
	display: none;
}
div.sub-container.mega ul.sub_menu,div.sub-container.non-mega ul.sub_menu{background-image:none !important;background-color:transparent !important;padding-left:0 !important;float:none !important}
div.sub-container.mega ul.sub_menu li{text-align:left;display:list-item !important}
.jbmm.responsive ul.mega-menuh li.spec-search ul.sub_menu{text-align:center}
.sub_menu .second-level-nav{height: auto !important}
.sub-container.non-mega ul.sub_menu{background-color: #fff !important}
.sub-container.non-mega ul.sub_menu.pid-220.sub li{width: 189px !important}
ul.sub_menu.pid-355{display: none}
.site-header .site-navigation .menu-main-menu-container .nav .menu-item-has-children:hover .sub-menu li{visibility:visible;opacity:1}


#headermenu li.menu-item-has-children {

    position: relative;

}




#headermenu li.menu-item-has-children ul {

    visibility: hidden;

    opacity: 0;

    position: absolute;

    top: 30px;

    width: 100%;

    -webkit-transition: all .2s ease;

    transition: all .2s ease;

}


#headermenu li.menu-item-has-children:hover ul {
    visibility: visible;
    opacity: 1;
    top: 40px;

}


.news__all_item {
  float: left;
  width: 42%;
  margin: 0 4% 0 0;
}


  .news__all_item:nth-last-child(1) {
    margin-right: 0%;
  }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.home-slider.container {
  padding: 0 15px;
}

#header .header_bot .container {
  position:relative;
}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}


.sub-menu .menu-item-has-children {
	position:relative;	
}

.an2{transition:all 0.2s ease-out 0s;}

#click-blocker {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(34, 34, 34, 0.9);
    z-index: 200;
    display: none;
}
.scrollBox .thumb{width:10px;left:0;top:0;background-color:#D10012;border-radius:15px;cursor:pointer;position:absolute;z-index:1}
.row{margin-right:-15px;margin-left:-15px}
.detail .umb-grid .row{padding-bottom:10px}
.detail .umb-grid .row p{padding-top:5px}


#header-wrap {
	width:1108px;
	margin: 0 auto;
}

.layIndex #header-wrap {
	height:11px;
}

  .ves-menutop .section-item-content {
    float: left;
    width: 100%;
  }


.price-table tr.heading-1 td {
  width:33%;
  background: #ad190c;
  color:#FFF;
  line-height: 1.5em;
}

	.forum_blog_bg2 {
		background-color: white;
	}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}

	.logo-wrap, .widget-header {
	    width: 100%;
	    float: left;
	    display: block;
	    max-width: 100%;
	    text-align: center;
	}

.logo-wrap {
    float: left;
    vertical-align: middle;
    margin: 15px 0;
}

    .header-inner .logo-wrap {
        width: 190px;
    }

.icon-chevychaseland:before {
  content: "\e904";
}


.footer {
    width: 980px;
    background-color: #223f9a;
	color: #ffffff;
	font-size: 12px;
	line-height: 35px;
	margin: 0 auto;
	text-align: center;	
}

.footer a {
	color: #ffffff;
	text-decoration: none;
}

.footer a:hover {
	color: #ffffff;
	text-decoration: underline;
}



.contact_box {
    font-size:100%;
    text-align:right;
    float:right;
}


.contact_box ul, .contact_box li {
    list-style:none;
}


.contact_box a {
    color:#000e30;
}


.contact_box a:hover {
    color:#6ea6d2;
}


.collapse {
  display: none;
}


.collapse.show {
  display: block;
}


tr.collapse.show {
  display: table-row;
}


tbody.collapse.show {
  display: table-row-group;
}

.social-icons-footer i {
    font-size: 20px;
}




.post img.alignleft {
    margin: 0 10px 10px 0;
}


.post img.alignright {
    margin: 0 0 10px 10px;
}


.post img.aligncenter {
    margin-bottom: 10px;
}

  .main-menu .navbar-header {
    position: relative;
    float: none;
    display: block;
    text-align: right;
    width: 100%;
    padding: 0px;
    right: 0px;
    z-index: 12;
  }

  .main-menu .navbar-header .navbar-toggle {
    display: block;
    border: 1px solid #ffffff;
    float: left;
    height: 50px;
    width: 50px;
    padding-left: 12px;
    text-align: center;
    margin: 0px 0px 0px 0px;
    border-radius: 0px;
    background: #7b64cb;
  }

  .main-menu .navbar-header .navbar-toggle .icon-bar {
    background: #ffffff;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.wk-twitter-list
.meta{font-size:11px;font-style:italic}
.wk-twitter-single
.meta{font-size:11px}
.wk-twitter-bubbles
.meta{margin:10px
5px 0 5px;overflow:hidden}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px}
.jumbotron .container{max-width:100%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }
.et_pb_row_11.et_pb_row{margin-top:-20px!important}
.et_pb_row_12.et_pb_row{margin-top:-20px!important}
.et_pb_row_2.et_pb_row{margin-bottom:-8%!important}
.et_pb_row_1.et_pb_row{margin-bottom:-5%!important}
.et_pb_row_0.et_pb_row{margin-bottom:-3%!important}

    .container .five.columns                    { width: 280px; }


        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-sm-8 {
    width: 66.66666667%;
  }


.color-indicator { float: left; width: 21px; height: 21px; background: #ddd; margin: 0 5px 0 0; border: 1px solid #eee; -webkit-border-radius: 3px; border-radius: 3px; }
						#wds_container1_0 #wds_container2_0 #wds_image_id_0_47 .wds_slideshow_image_0 {        					background-size: cover;					background-position: center center;					background-repeat: no-repeat;          																			}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }

.td-block-span5 {
  width: 41.66666667%;
}
.c-drawing-app__controls{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center;margin-top:60px}
.c-drawing-app__controls-item{-ms-flex:1;flex:1}

  .table td,
  .table th {
    background-color: #fff !important;
  }

  .table {
    border-collapse: collapse !important;
  }

  .table-bordered th,
  .table-bordered td {
    border: 1px solid #ddd !important;
  }

.table .table {
  background-color: #ffffff;
}

.table-bordered {
  border: 1px solid #dddddd;
}

     .table td,.table th{
        background-color:#fff !important;
    }

     .table-bordered th,.table-bordered td{
        border:1px solid #ddd !important;
    }

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}

#header .header-slogan {
	padding:0;
	width:380px;
	display:block;
	position:absolute;
	top:38px;
	left:140px;
	font-size:38px;
	line-height:40px;
	color:#E15B2A;
}
.row{margin-right:-15px;margin-left:-15px}
.row-no-gutters{margin-right:0;margin-left:0}
.row-no-gutters [class*=col-]{padding-right:0;padding-left:0}


#page {
  position: relative;
  min-height: 100%;
}


.widget .menu {
	display: block;
}


.widget .menu li {
	display: block;
}


.widget .menu li a {
	display: block;
	padding: 8px 10px;
	border-bottom: 1px solid #e2e2e2;
	border-left: 0px solid transparent;
}


.widget .menu li:last-child a {
	border-bottom: 0px;
}


.widget .menu li a:hover {
	background: #e2e2e2;
	color: #232323;
	border-left: 10px solid transparent;
}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}
.wf-active .widget-title{font-style:normal;font-weight:400}

.widget.widget_media_image { overflow: hidden; }
.widget.widget_media_image img { height: auto; max-width: 100%; }


#header-container {
	display: block;
	position: relative;
	float: none;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	height: auto;
}


#branding #bg_image + #header-container {
	position: absolute;
}

#contacts { padding-left:45px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


.sidebar .widget .seperator{

}



.avia_socialcount .seperator{
display:none;
}
 .modal.fade.in{top:20px;}
.cnt .bpd .in{padding:3% 10%}
.in{padding:20px}
.bp-t .out .in.pddbg{width:auto}
.bp-t .out .in{margin:0 auto}
.bp-t .out .in .cck{margin:0 auto;width:1040px}
.cnt .bpd .out .in{padding:3% 60px}
.timely .alignright,.timely.alignright,#ai1ec-container .alignright,#ai1ec-container.alignright{float:right;margin:0 0 8px 16px;}


.alignright {
  display: inline;
  float: right;
  margin-left: 1.625em !important;
  margin-top: 0.45em;
}

.tg-second-footer-widget,
.tg-third-footer-widget {
   width: 30.303030%;
   float: left;
   margin-right: 4.545454%
}

   .tg-second-footer-widget,
   .tg-third-footer-widget,
   .tg-fourth-footer-widget {
      float: none;
      margin-right: 0;
      width: 100%;
   }


	.tree{
		width: 22%;
		padding: 6px;
		float: left;
	}


.tree strong{
	font-size: 13px;
}


.tree p{
	font-size: 13px;
	padding-left: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
}


.tree a, .tree a:visited{
	color: #FFF;
	text-decoration:none;
}


.tree a:hover{
	color: #FFF;
	text-decoration:none;
}
.tribe-mini-calendar-event .list-date .list-dayname{background:#fff;color:#666;display:block;font-size:11px;letter-spacing:.5px;padding:3px;text-align:center;text-transform:uppercase}

    #rt-header, #rt-logo, #gantry_logo-10003 {
        max-height: 100px !important;
    }
.rt-logo-block{padding:15px;}
body.layout-mode-responsive .rt-logo-block{padding:5px 0;}
#general #subheader{border-bottom:2px solid #cae71d!important}
#general #subheader .logo img{margin:0 15px}
#general #subheader .logo .tit{margin:0 15px}
#general #subheader .lnk-menu{display:none}



	

	#footer-holder {
		width: 935px;
	}

	#menu-header { display: inline-block; margin: 10px 0 10px 15px; vertical-align: top; float: right; }


#menu-header-mobile { display: none; }

	#menu-header-mobile ul {  }

		#menu-header-mobile ul li { display: block; }

		#menu-header-mobile ul li a { text-transform: none; color: #000; display: block; padding: 10px; }

		#menu-header-mobile ul li a:hover { background: #f7f7f7; color: #17203f; }


	#menu-header-mobile ul li:hover ul.sub-menu { position: relative; display: block; z-index: 0; width: 100%; margin: 0; padding: 0; top: auto; left: auto; }


.widget .widget-title {
  color: #020202;
  font-size: 18px;
  font-size: 1.125rem;
  margin: 0 0 22px;
  margin: 0 0 1.375rem;
  padding: 0;
  text-transform: uppercase;
}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.main-nav .container-fluid{padding-left:0;padding-right:0;}
.container-fluid.home-big-links-row .container{margin-left:auto;margin-right:auto;width:90%;}
.td-block-span4{width:33.33333333%}
.td_block_14 .td-block-span4{padding-left:0;padding-right:3px;width:33.33333333%}
.td-pb-span12 .td_block_14 .td-block-span4:first-child .entry-thumb{width:100%}
.td_block_15 .td-block-span4{width:33.33333333%}
.td_block_15 .td-column-3 .td-block-row .td-block-span4{padding-right:22px;padding-left:0;width:20%}
.td_block_15 .td-column-2 .td-block-row .td-block-span4{padding-right:21px;padding-left:0}
.td_block_16 .td-column-3 .td-block-row .td-block-span4{width:20%;padding-right:22px;padding-left:0}
.td_block_16 .td-column-2 .td-block-row .td-block-span4{width:33.33333333%;padding-right:21px;padding-left:0}
.td_block_19 .td-block-span6,.td_block_19 .td-block-span4{padding-right:15px;padding-left:15px}

.mh-copyright-wrap { border-color: rgba(255, 255, 255, 0.3); background: #ffadce; }

.mh-copyright, .mh-copyright a { color: #f9efef; }
.grid-x{display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap}
body .widgetopts-hide_title .widget-title{display:none}
body .widget.clearfix-desktop{clear:both}
body .widget.clearfix-tablet{clear:both}
body .widget.clearfix-desktop,body .widget.clearfix-tablet{clear:none}
body .widget.clearfix-mobile{clear:both}
#content .taxonomy-description p{margin:0;padding:0;}
 #content-sidebar-wrap{float:left;width:730px;}
.page-template-landing-php #content-sidebar-wrap{margin:0 auto;float:none;width:700px;}
.content-sidebar #content-sidebar-wrap,.sidebar-content #content-sidebar-wrap{width:100%;}
.sidebar-content-sidebar #content-sidebar-wrap,.sidebar-sidebar-content #content-sidebar-wrap{float:right;}
 #content{float:left;padding:10px 0 20px;width:420px;}
.sidebar-content #content,.sidebar-sidebar-content #content{float:right;}
.content-sidebar #content,.sidebar-content #content{width:590px;}
.full-width-content #content{border:none;width:900px;}
.page-template-landing-php #content{margin:0 auto;width:680px;}
 #content .sticky{background:#f5f5f5;border:1px solid #ddd;margin:0 0 40px;padding:10px;}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
img.responsive-img,video.responsive-video{max-width:100%;height:auto}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}


.copyright{
padding-top:8px;
color:#918f88;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:25px;
padding-right:25px;
}


.copyright a{
color:#918f88;
text-decoration:none;
}


.copyright a:hover{
color:#999999;
text-decoration:none;
}



.mini-right-box { 
	border-radius: 5px; 
	border:1px solid #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 0px 17px 17px 17px;
	box-shadow: 0px 0px 2px #898D8E;
	
    background: -webkit-linear-gradient(left top, #f5f5f5 , #ededed); 
    background: -o-linear-gradient(bottom right, #f5f5f5 , #ededed); 
    background: -moz-linear-gradient(bottom right, #f5f5f5 , #ededed); 
    background: linear-gradient(to bottom right, #f5f5f5 , #ededed); 
}


.mini-right-box .title-mini {
	padding-bottom: 20px;
	font-weight: bold;
}
.fl-icon-text {display: table-cell;text-align: left;padding-left: 15px;vertical-align: middle;}
.fl-icon-text-empty {display: none;}
.fl-icon-text *:last-child {margin: 0 !important;padding: 0 !important;}
.fl-icon-text a {text-decoration: none;}
.fl-icon-text span {display: block;}
.fl-icon-text span.mce-edit-focus {min-width: 1px;}
.fl-node-5aa82609cae0c .fl-module-content .fl-icon-text {height: 52.5px;}
.fl-node-5ae21fb257196 .fl-module-content .fl-icon-text {height: 192.5px;}
.fl-node-5ae21fb257369 .fl-module-content .fl-icon-text {height: 192.5px;}
.fl-node-5ae21fb257509 .fl-module-content .fl-icon-text {height: 192.5px;}
.fl-node-5ae21fb2576f8 .fl-module-content .fl-icon-text {height: 192.5px;}

  .widget-area #sponsorlinks {text-align: center;}

  .widget-area #sponsorlinks img {width: auto; margin: 1px !important; float: none !important; padding: 0px;}


.widget-area {padding: 5px; background-color: #FFFFFF; }


.widget-area aside {padding: 0px; margin: 0px; }


.widget-area aside li {
    font-weight: 600; font-variant: small-caps;
}


.widget-area aside li:before
{
content: '►  \201C' ;
margin-left: 5px;
}


.widget-area aside li:after
{
content: '\201D';
}
.jimu-widget-geoprocessing .file-input-label{display: inline-block; width: 100%; height: 100%; cursor: pointer;}
.banner .container .btn-wrap{padding-top:30px;width:100%}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
.pp-graphic{display:inline-block;vertical-align:top}
.pp-graphic:last-child{margin-right:0 !important}
.pp-graphic .pp-tile img{max-width:none}



.content-left
{float:left; width:191px; }
.row{margin-left:-5px;margin-right:-5px}
.row-same-height{overflow:hidden}
.news-block .row.text-uppercase{margin-bottom:10px}
.news-list-block .row.text-uppercase{margin-top:5px;margin-bottom:10px}

#ttr_content_and_sidebar_container 
{
width:auto !important;
margin:0 auto;
}


#mobile-logo {
	display: none;
}

        
    .logo a{
        text-decoration: none;
        }


.logo {
	width: auto;
	margin: 0 auto;
	text-align: center;
}
.rev_slider_wrapper{position:relative;z-index:0;width:100%}
.expanded-footer-menu{display:none;}


li.cat-item a:hover, li.arpw-li a:hover { color: #f7961e !important }

.textonly{display:none}

.short-app {
    background-color: #ffffff;
    padding: 1px;
    height: 156px;
    width: 57%;
    border-radius: 3px;
}

.short-app .input-group {
    width: 100%;
}

    .hero-section .short-app .top-15 {
        margin-top: 0px;
    }

    .hero-section .short-app .col-sm-5 {
        
    }

    .hero-section .short-app .input-group {
        width: 100%;
    }

    .hero-section .short-app {
        height: 100%;
        width: 100%;
        margin-top: 33px;
    }

    .short-app .col-sm-5 {
        width: 38.666667%;
    }


.short-app .form-control {
    height: 46px;
    color: #555;
    background-color: #e1e1e1;
    border: 1px solid #ccc;
}
.comment .content{font-size:.929em;line-height:1.6}
#block-search-form .content{margin-top:0}
#authorship,#content-date,.content-date{margin-bottom:0;color:#3030df}
.node-ecard .ecard .content{margin-left:10px}
.split-cta__group{flex:0 0 auto;width:calc(50% - 1.25rem)}
.split-cta__group:first-child:last-child{flex:1 1 auto;max-width:50rem;margin:0 auto}
.split-cta__group:nth-child(2){margin-top:2.5rem}

.hp-testimonials
{
	background-color: #00302E;
	color: #4C8481;
	padding: 0px 0px 24px;
	height: 253px;
}


	.main-pagination .page-numbers, .main-pagination a {
		display: block;
		float: left;
		color: #676767;
		padding: 0 10px;
		margin-right: 5px;
		background: #ebebeb;
		line-height: 25px;
		font-size: 13px;
	}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}
 
 .search-container .search__dropdown{margin-top:1px;}
.search-container{float:right;display:block;height:100%;padding-right:15px;top:0;position:relative;}





.mh-container-outer { box-shadow: none; }







.master-slider{
	position: relative;
	visibility: hidden;
	-moz-transform: translate3d(0 , 0 , 0);
}


.master-slider a,
.master-slider a:hover {
	-webkit-transition: none;
	transition: none;
}


.wpb_row .master-slider-parent *,
.master-slider-parent * {
	 box-sizing: content-box;
}


.master-slider-parent {
	margin-left: auto;
	margin-right: auto;
}


.master-slider img, .ms-slide-bgvideocont video {max-width:none;}

.master-slider.ms-fullheight{height: 100%;}


	.menu-navigation input[type="search"]{
		
		padding-top: 0.37em;
		padding-bottom: 0.37em;
	}


.post {
	margin:12px;
    display: inline-block;
    width: 94%;
    text-align: justify;
}


.post h3 {
	font:normal 14px BMitra;
}

.box5        {width:90%;  text-align: center; padding:20px 60px 20px 60px;}
.icon-chevron-up{background-position:-288px -120px}
.icon-chevron-up:before{content:"\f077"}
.card-img-top{width:100%;border-top-left-radius:calc(.25rem - 1px);border-top-right-radius:calc(.25rem - 1px)}


ul.socials-list  {
margin:11px 0px 0px 0px;
float:right;
}


.socials-list li{
font-size:15px;
margin-right:2px;
display:inline-block;
}


.socials-list li a, .socials-list li a:visited {
color:#aecd44;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.clear,
.mh-group:after,
.mh-section,
.slicknav_menu:after,
.slicknav_nav {
    clear: both
}

.mh-section {
    padding: 0;
    margin: 0
}
#content-area .view-contact-locations .location-info .address-wrap{margin-bottom:1em;}
#header .mobile-nav,#header .hamburger-menu{display:none}
#header .mobile-nav{display:none;background-color:#2e2f35;position:absolute;top:60px;left:0px;width:100%;padding:20px 0px}
#header .mobile-nav li{text-align:center;padding:9px 0px}
#header .mobile-nav li a{color:#fff;text-decoration:none;font-size:22px;line-height:30px;font-family:"Open Sans",sans-serif;font-weight:100;padding:0px 12px}
#header .mobile-nav li.members-login a{color:#fbd106}
#header .mobile-nav .agency-nav.open{position:relative;display:block;padding-bottom:0px}
#header .mobile-nav .agency-nav.open:before{content:"";position:absolute;border-top:1px solid #999;display:inline-block;width:10%;margin:0 auto;text-align:center;top:15px;left:45%}
#header .mobile-nav.open{display:block}
body.network-bar-on #header .mobile-nav{top:91px}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

    #menu-secondary-search {
        position: relative;
    }

.drop-down-container#icon-menu a {
	display:block;
	background:#424952;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	transition: background .5s ease;
	font-size:14px;
	font-weight:700;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	padding:20px 15px;
	margin-bottom:25px;
	color:#fff;
	-webkit-box-shadow: inset 0 0 0 3px rgba(255, 255, 255, 0.1) ;
  	-moz-box-shadow: inset 0 0 0 3px rgba(255, 255, 255, 0.1) ;
	box-shadow:  inset 0 0 0 3px rgba(255, 255, 255, 0.1);
}

.drop-down-container#icon-menu a:hover{
	background:#0f91bd;
}

 
.drop-down-container#icon-menu a i {
	float: right;
	color:#fff;
	margin:-10px 0 0 0;
}
.b-preloader__icon{position:absolute;left:50%;top:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
.b-preloader__icon path{fill:#fff}
.main-gradient{display:none}
.list-unstyled{padding-left:0;list-style:none}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.social-profile-icons .social-pinterest a{background:#e13138}

#mainmenu li.rex-article-10 a { width:140px; background:#9F2521; }

#mainmenu li.rex-article-10 a:hover { border-color:#9F2521; }

#mainmenu li.rex-article-10 a.rex-current, #mainmenu li.rex-article-10 a.rex-active { color:#fff; border-color:#9F2521; background-color:#9F2521; }

.mkdf-side-menu .widget ul li.page_item_has_children,
.mkdf-side-menu .widget ul li.menu-item-has-children {
padding-right: 0;
border-bottom: none;
}

#footer-bottom {
	background-color: #999;
	bottom: 0;
	margin: 0 auto;
	padding: 0;
	position: fixed;
	width: 100%;
	z-index: 9000;
}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#000000!important}

#sidebar,
#footer,
#header,
#navigation,
#breadcrumb,
.more-link,
.nav,
.page-navi,
.related_post,
#single {
	display: none;
}

#header {
	width: 100%;
}

#header h1 {
    padding:20px 0 0 0;
    margin: 0;
	line-height: 1;
}

#header h1 a, #desc {
    color:#002c70;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}


.home .site-logo,
.home-logo {
	display: none;
}


.home-logo,
.site-logo {
	max-width: 114px;
	margin-top: 18px;
}

	.home-logo,
	.site-logo {
		position: relative;
		top: 25px;
	}
.loader-style1-double-bounce1,.loader-style1-double-bounce2{position:absolute;width:100%;height:100%;border-radius:50%;background-color:#999;opacity:.6;top:0;left:0;-webkit-animation:style5-bounce 2s infinite ease-in-out;animation:style5-bounce 2s infinite ease-in-out}
.row{margin-left:-15px;margin-right:-15px}
.credentialing .row{margin-bottom:15px;}
.page-credentialing-payment-bhmcnlr .footer .row.call-for-help{display:none;}
.page-search .row.class{border:medium none;margin:0;padding:0;}
.row.news-integration{padding-bottom:80px;}
.newsletter-callout .row{width:80%;margin-left:auto;margin-right:auto;}
.row.big-nav-slide.cycle-slide{width:100%;}
.node-type-foundation-tennis .row-text{padding:25px;}
.page-blog-bhealthy .row.fixed-header,.bhealthy-interior .row.fixed-header{position:relative;padding-left:10px;margin-top:60px;margin-bottom:10px;}
.mazor .row h3{color:#232D69;}
.search .row.intro{margin-bottom:30px;}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.push-left .nav{display:block;margin:0}
.nav-mobile{padding:15px;cursor:pointer}
.nav-mobile .nav li{border-bottom:solid thin #616161;}
.nav-mobile .nav li a{width: max-content;padding:20px 0;color:#FFF;border-bottom:0px!important;font-size:18px}
.nav-mobile .nav li a:hover{background:0 0;color:#616161}
.nav-mobile .compactanchor .flag-arrow .fa{color:#FFF}


.genesis-nav-menu .menu-item {
   display: inline-block;
   text-align: left;
}


.genesis-nav-menu .menu-item:hover {
   position: static;
}

 
	.nav-primary .menu-item {
		display: block;
		text-align: left;
	}

 
	.nav-primary .menu-item:hover {
		position: static;
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

 #pg-7-0 , #pg-7-1 , #pg-7-2 , #pg-7-3 , #pl-7 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-7 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}

	
	.show_hide_menu_div .topresponsive0 {
		border-bottom: 1px solid #006666;
		padding: 5px 0 5px 20px;
	}

.show_hide_menu_div .topresponsive0 a{ background:#e6e9f0 !important; font-weight:normal !important; text-transform:uppercase; padding:10px 15px; display:block; text-decoration:none;}

.show_hide_menu_div .topresponsive0 .open { display: none;}

.copyrights {
    border-top: 1px solid rgba(255, 255, 255, 0.07);
    float: left;
    width: 100%;
    clear: both;
    padding-bottom: 12px;
    padding-top: 15px;
    background: #151515;
    -webkit-box-shadow: 0px -3px 3px -2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px -3px 3px -2px rgba(0, 0, 0, 0.1);
    box-shadow: 0px -3px 3px -2px rgba(0, 0, 0, 0.1);
    font-size: 13px;
}
